Permalink
Browse files

Rails 3.0.9 should be 3.0.10.

  • Loading branch information...
1 parent 36b678e commit 098ef82dc11f70ad2277b1c38334c4aabc2a227f @Mab879 Mab879 committed with Phil LaPier Oct 7, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 readme.md
View
@@ -33,7 +33,7 @@ Import all additional stylesheets from your app/assets/stylesheets directory und
@import "home";
@import "users";
-## Rails 3.0.9 and below
+## Rails 3.0.10 and below
For Rails < 3.1 you must run the installation rake task. Please note, you should run this task every time a new version of Bourbon is released.
This will copy the Sass files into your project's public/stylesheets/sass directory.

0 comments on commit 098ef82

Please sign in to comment.